/* Font Faces - BEGIN */
@font-face {
    font-family: 'ITCIsadoraStdBold';
    src: url('fonts/isadorastd-bold-webfont.eot');
    src: url('fonts/isadorastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/isadorastd-bold-webfont.woff') format('woff'),
         url('fonts/isadorastd-bold-webfont.ttf') format('truetype'),
         url('fonts/isadorastd-bold-webfont.svg#ITCIsadoraStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: #e3e3e3;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #444;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #909295;
	font-weight: normal;
	line-height: 120%;
	font-family: "ITCIsadoraStdBold", Arial, Helvetica;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 24px;
}
h5 {
	font-size: 22px;
}
h6 {
	font-size: 18px;
}
a {
	color: #38517A;
    font-weight: bold;
    outline: medium none;
    text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin: 13px 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') 0 1px no-repeat;
	padding: 0 0 5px 20px;
}
hr {
	height: 1px;
	background-color: transparent;
	border-top: 1px dotted #8d969c;
	color: transparent;
}

#exampleLabel{
	color: #717983;
    font-size: 11px;
    font-style: italic;
	padding-top: 5px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a, .custom_footer_links, .custom_footer_links a {
	color: #5F6C71;
	font: normal 11px/14px Tahoma, Geneva, sans-serif;
}
#footer_links a, .custom_footer_links a {
	padding: 0;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	float: right;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.png') right top no-repeat;
	padding: 0 2px 0 0;
	border: none;
	margin: 0;
}
#menu li.last_main_menu_item {
	background: none;
	padding: 0;
}
#menu li a {
	height: 39px;
	background: none;
	padding: 0 16px;
	margin: 0;
	color: #fff;
	font: normal 12px/39px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}
 #menu li.last_main_menu_item a {
	 padding-right: 0;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li ul {
	width: 160px;
	left: -1px;
	background: #8d8f93;
	padding: 6px 0 8px;
	border: none;
}
* html #menu li ul {
	top: 16px;
}
#menu li ul li {
	width: 160px;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	width: auto;
	height: auto;
	min-height: 1px;
	background: none;
	filter: none;
	text-align: left;
	padding: 2px 5px 3px 15px;
	color: #fff;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: none;
	text-shadow: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #fff;
	text-decoration: underline;
}

#menu {
    width: 100%;
    float: left;
    z-index: 9999999999;
    display: block;
    position: relative;
}

#main_overlay_top {
    width: 476px;
    height: 112px;
    position: absolute;
    z-index: 1;
    display: block;
    bottom: 0;
    left: 23px;
    background: url(tpl_images/main_overlay_top.png) left top no-repeat;
    opacity: 0.5;
}

/****** MAIN LAYOUT STYLES ******/
.center {
	width: 994px;
	margin: 0 auto;
}
#header {
	width: 100%;
	float: left;
	background: #e3e3e3 url('tpl_images/header_repeat.jpg') left top repeat-x;
	border-top: 1px solid #081837;
	border-bottom: 1px solid #244472;
}
#header_content {
	width: 950px;
	float: left;
	background: url('tpl_images/newsletter.png') 777px 5px no-repeat;
	padding: 0 22px;
}
#header_top {
	background: url('tpl_images/header_overlay_top.png') left top no-repeat;
}
#header_bottom {
	height: 161px;
	background: url('tpl_images/header_overlay_bottom.png') left bottom no-repeat;
}
#logo {
	width: 264px;
	float: left;
	padding: 21px 0 0;
}
#logo a, #logo img {
	float: left;
}
#header_right {
	width: 194px;
	float: right;
	padding: 91px 0 0;
}
.facebook_button {
	clear: both;
	float: right;
	padding: 6px 220px 0 0;
}
.facebook_button a, .facebook_button img {
	display: block;
}
#top_menu {
	width: 100%;
	float: left;
	position: relative;
	z-index: 2;
}
#top_menu_bg {
	width: 100%;
	float: left;
	background: #0e2755; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlMjc1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTFlNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0e2755 0%, #0a1e45 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e2755), color-stop(100%,#0a1e45)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e2755 0%,#0a1e45 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e2755 0%,#0a1e45 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0e2755 0%,#0a1e45 100%); /* IE10+ */
	background: linear-gradient(top,  #0e2755 0%,#0a1e45 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e2755', endColorstr='#0a1e45',GradientType=0 ); /* IE6-8 */
}
#top_menu_content {
	width: 950px;
	float: left;
	position: relative;
	padding: 0 22px;
}
#main_overlay_top {
	width: 476px;
	height: 112px;
	position: absolute;
	bottom: 0;
	left: 23px;
	background: url('tpl_images/main_overlay_top.png') left top no-repeat;
}
#mainbody {
	width: 100%;
	float: left;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWUxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e1e1e1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e1e1e1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e1e1e1 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#e1e1e1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-8 */
	border-bottom: 1px solid #6287cc;
}
#mainbody_content {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody_overlay_top.png') 22px 0 no-repeat;
}
#wrapper_top {
	width: 100%;
	height: 190px;
	float: left;
	position: relative;
	background: url('tpl_images/wrapper_top.png') right top no-repeat;
}
#main_overlay_bottom {
	width: 353px;
	height: 72px;
	position: absolute;
	top: 0;
	left: 28px;
	background: url('tpl_images/main_overlay_bottom.png') left top no-repeat;
}
#wrapper_repeat {
	width: 100%;
	float: left;
	position: relative;
	z-index: 1;
	background: url('tpl_images/wrapper_repeat.png') right top repeat-y;
}
#wrapper_repeat_margin {
	width: 100%;
	float: left;
	position: relative;
	margin: -190px 0 -210px;
}
#left_col {
	width: 234px;
	float: left;
}
#left_col_padding {
	width: 202px;
	float: left;
	padding: 36px 10px 30px 22px;
}
#right_col {
	width: 760px;
	float: right;
}
#right_col_padding {
	width: 678px;
	float: left;
	padding: 36px 52px 20px 30px;
}
#wrapper_bottom {
	width: 100%;
	height: 210px;
	float: left;
	background: url('tpl_images/wrapper_bottom.png') right top no-repeat;
}
#bottom_bar {
	width: 100%;
	float: left;
	background: #133162 url('tpl_images/bottom_bar_repeat.png') left top repeat-x;
	border-top: 1px solid #133162;
	border-bottom: 1px solid #1c4a9d;
}
#bottom_bar_content {
	width: 950px;
	float: left;
	padding: 0 22px;
}
#bottom_bar_padding {
	background: url('tpl_images/bottom_bar_bg.png') 100% 39px no-repeat;
	padding: 33px 0 21px;
	font: normal 13px/120% Arial, Helvetica, sans-serif;
	color: #ccc;
}
#bottom_bar_padding p {
	margin-top: 0;
	font: normal 13px/120% Arial, Helvetica, sans-serif;
	color: #ccc;
}
#bottom_bar_padding strong {
	color: #E5E5E5;
}
#footer {
	width: 100%;
	float: left;
	background: #E3E3E3;
}
#footer_content {
	width: 950px;
	float: left;
	background: url('tpl_images/footer_bg.png') 22px 1px no-repeat;
	padding: 15px 22px 13px;
}
#copyright {
	width: 500px;
	float: left;
	color: #5F6C71;
	font: normal 11px/14px Tahoma, Geneva, sans-serif;
}
#bottom_links {
	width: 450px;
	float: right;
	text-align: right;
}

/* Newsletter */
#header_right table {
	width: 100%;
}
#header_right form {
	margin: 0;
}
#header_right form br {
	display: none;
}
#header_right input[type="text"] {
	width: 147px;
	height: 24px;
	float: left;
	background: #fff;
	padding: 0 3px 0 10px;
	border-width: 0;
	margin: 0;
	color: #333;
	font: normal 13px/24px Tahoma, Geneva, sans-serif;
}
#header_right input[type="submit"] {
	width: 34px;
	height: 24px;
	float: left;
	background: url('tpl_images/go.png') left top no-repeat;
	padding: 0;
	border-width: 0;
	margin: 0;
	cursor: pointer;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
}

/* Left Menu */
#left_col ul {
	width: 100%;
	float: left;
	padding: 14px 0 0;
	margin: 0;
	list-style: none;
}
#left_col ul li {
	width: 100%;
	float: left;
	background: none;
	padding: 0;
	border-bottom: 1px dotted #8b9499;
}
#left_col ul li a {
	width: 100%;
	float: left;
	padding: 5px 0 6px;
	color: #717983;
	font: normal 12px/16px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
}

/* image gallery styles **/
img.gallery_thumb_img {
	border-width: 0px;
	padding:3px;
	background-color:white;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-width: 3px\9; /* IE8 and below */
	border-style: solid\9; /* IE8 and below */
	border-color: #375079\9; /* IE8 and below */
}

#left_col ul {
	padding: 7px 0 18px;
}

/* home page slideshow */
.sweet_georgia_home_slideshow {
	width: 250px;
}

.sweet_georgia_home_slideshow img {
	border-width: 0px;
	padding:3px;
	background-color:white;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-width: 3px\9; /* IE8 and below */
	border-style: solid\9; /* IE8 and below */
	border-color: #375079\9; /* IE8 and below */

}
img.imageborder04, img.imageborder06 {
	border-color: #375079\9; /* IE8 and below */
}